This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 665798 - virt-manager doesn't let me remove machines
virt-manager doesn't let me remove machines
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
14
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-26 23:20 EST by Nikolai Maziashvili
Modified: 2010-12-27 00:47 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-27 00:46:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolai Maziashvili 2010-12-26 23:20:40 EST
Description of problem:
Next to changing file permissions i have another problem with virt-manager. It doesn't let me to remove machines.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Start virt-manager (su mode) 
2. if you have existing machine try to remove it by right-click on it. Remove option is grayed out.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nikolai Maziashvili 2010-12-26 23:34:35 EST
OK after restarting virt-managre i was able to remove machine.
So virt-manager needs to be restarted to be able to remove machines.
Please remove urgent flag from this bug.
I think it is still a bug cause i don't have to need restart virt-manager in order to be able remove machines.
Comment 2 Nikolai Maziashvili 2010-12-27 00:46:11 EST
after rebooting machine it seems to work as expected...hmm stange
Comment 3 Nikolai Maziashvili 2010-12-27 00:47:37 EST
i was not really clear in my last comment. I meant after restarting my computer (host machine).

Note You need to log in before you can comment on or make changes to this bug.